### Constructor

# Gom Filter new_or_fullv

#### Declaration [src]

    GomFilter*
    gom_filter_new_or_fullv (
      GomFilter** filter_array
    )

#### Description [src]

Creates a new filter that requires either of the filters passed as arguments equate to `TRUE`.

#### Parameters

`filter_array`

  Type: `GomFilter`

  A `NULL`-terminated array of `GomFilter`.

  The data is owned by the caller of the function.

#### Return value

Type: `GomFilter`

A `GomFilter`.

The caller of the function takes ownership of the data, and is responsible for freeing it.